<?php
/*
Plugin Name: GravityView Mod - Search Widget Format dd.mm.yyyy
Plugin URI: https://gravityview.co
Description: Change the GravityView search widget's date format to dd.mm.yyyy
Version: 1.0
Author: Katz Web Services, Inc.
Author URI: https://katz.co
*/

if( !function_exists( 'modify_gravityview_search_datepicker_class_dmy_dot' ) ) {

	function modify_gravityview_search_datepicker_class_dmy_dot( $existing_class ) {

		$format = 'dmy_dot';

		return 'gv-datepicker datepicker '.$format;
	}

}

add_filter( 'gravityview_search_datepicker_class', 'modify_gravityview_search_datepicker_class_dmy_dot');